.author_page {
  width: 100%;
  background: white;
  display: flex;
  justify-content: center;
  margin-top: -10px; }

.page_content {
  max-width: 1180px;
  width: 100%; }

.author__header {
  padding-top: 72px;
  width: 100%;
  display: inline-flex;
  flex-wrap: wrap; }
  @media (max-width: 400px) {
    .author__header {
      justify-content: center;
      text-align: center; } }
  .author__header .author__img {
    width: 180px;
    height: 180px;
    border-radius: 180px;
    overflow: hidden; }
    .author__header .author__img img {
      max-width: 180px;
      max-height: 180px;
      width: 100%;
      height: 100%; }
  .author__header-text {
    margin-left: 100px;
    width: 250px; }
    @media (max-width: 600px) {
      .author__header-text {
        margin-left: 20px; } }
    @media (max-width: 400px) {
      .author__header-text {
        margin-top: 10px; } }
    .author__header-text-name {
      font-family: 'Roboto',sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 36px;
      line-height: 36px;
      width: 250px;
      color: #000000; }
    .author__header-text-description {
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      color: #000000; }
  .author__header-stats {
    margin-left: 250px;
    width: 235px;
    background: white; }
    @media (max-width: 600px) {
      .author__header-stats {
        width: 100%;
        display: flex;
        align-items: center;
        margin: 0;
        flex-direction: column; } }
    @media (max-width: 400px) {
      .author__header-stats {
        margin-top: 10px; } }
    .author__header-stats-title {
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: bold;
      font-size: 28px;
      line-height: 28px;
      color: #000000; }
    .author__header-stats-number {
      display: flex;
      box-sizing: border-box;
      justify-content: center;
      width: 100px;
      height: 100px;
      font-family: Georgia;
      font-style: normal;
      font-weight: normal;
      font-size: 52px;
      line-height: 59px;
      text-align: center;
      border: 3px solid transparent;
      border-radius: 100px;
      color: #000000;
      opacity: 0.9;
      background: white;
      padding-top: 10px; }
    .author__header-stats-circle {
      margin-top: 20px;
      width: 110px;
      height: 110px;
      background: linear-gradient(213.17deg, rgba(91, 29, 108, 0.65) 0%, rgba(23, 108, 137, 0.65) 100%);
      border-radius: 110px;
      display: flex;
      justify-content: center;
      align-items: center; }

.author__states {
  margin-top: 70px; }
  @media (max-width: 600px) {
    .author__states {
      padding: 0px 20px 0px 20px;
      box-sizing: border-box; } }
  .author__states-header {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 36px;
    color: #000000; }

.author__state {
  margin-top: 50px;
  display: inline-flex; }
  @media (max-width: 600px) {
    .author__state {
      display: flex;
      flex-direction: column-reverse;
      width: 100%;
      padding: 0px 10px 0px 10px;
      box-sizing: border-box; } }
  .author__state-date {
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    width: 254px;
    color: #909090; }
    @media (max-width: 600px) {
      .author__state-date {
        width: 100%;
        margin-top: 20px;
        font-size: 16px;
        line-height: 16px; } }
  .author__state-info {
    margin-left: 56px; }
    @media (max-width: 600px) {
      .author__state-info {
        margin: 0; } }
  .author__state-category {
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    color: #7D2995; }
    @media (max-width: 600px) {
      .author__state-category {
        font-weight: bold;
        font-size: 24px;
        line-height: 24px;
        color: #7D2995; } }
  .author__state-title {
    margin-top: 25px;
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 36px;
    color: #000000; }
    @media (max-width: 600px) {
      .author__state-title {
        font-size: 18px;
        line-height: 18px; } }
  .author__state-description {
    margin-top: 30px;
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #000000; }
    @media (max-width: 600px) {
      .author__state-description {
        font-size: 20px;
        line-height: 20px; } }
  .author__state-line {
    border: 1px solid #909090;
    width: 100%;
    margin-top: 50px; }

/*# sourceMappingURL=style.css.map */
